Fix for the case of the script being loaded before joining a bitlbee service
--- a/scripts/bitlbee_tab_completion.pl	2009-06-18 22:52:33.000000000 +0300
+++ a/scripts/bitlbee_tab_completion.pl	2009-06-18 22:56:53.000000000 +0300
@@ -25,6 +25,8 @@
         if( $channel->{topic} eq "Welcome to the control channel. Type \x02help\x02 for help information." ){
                 $bitlbee_server_tag = $channel->{server}->{tag};
                 $bitlbee_channel = $channel->{name};
+	              $get_completions = 1;
+                Irssi::server_find_tag($bitlbee_server_tag)->send_raw( 'COMPLETIONS' );
         }
 };
 
